{
  "stringTable": {},
  "buildFiles": [
    "D:\\work\\HuaXuePin\\xn_hxp\\serialport\\src\\main\\cpp\\CMakeLists.txt"
  ],
  "cleanCommandsComponents": [
    [
      "C:\\Users\\JaycePC\\AppData\\Local\\Android\\Sdk\\cmake\\3.10.2.4988404\\bin\\ninja.exe",
      "-C",
      "D:\\work\\HuaXuePin\\xn_hxp\\serialport\\.cxx\\Debug\\6e5q1f5t\\arm64-v8a",
      "clean"
    ]
  ],
  "buildTargetsCommandComponents": [
    "C:\\Users\\JaycePC\\AppData\\Local\\Android\\Sdk\\cmake\\3.10.2.4988404\\bin\\ninja.exe",
    "-C",
    "D:\\work\\HuaXuePin\\xn_hxp\\serialport\\.cxx\\Debug\\6e5q1f5t\\arm64-v8a",
    "{LIST_OF_TARGETS_TO_BUILD}"
  ],
  "libraries": {
    "serial_port-Debug-arm64-v8a": {
      "buildCommandComponents": [
        "C:\\Users\\JaycePC\\AppData\\Local\\Android\\Sdk\\cmake\\3.10.2.4988404\\bin\\ninja.exe",
        "-C",
        "D:\\work\\HuaXuePin\\xn_hxp\\serialport\\.cxx\\Debug\\6e5q1f5t\\arm64-v8a",
        "serial_port"
      ],
      "buildType": "debug",
      "abi": "arm64-v8a",
      "artifactName": "serial_port",
      "output": "D:\\work\\HuaXuePin\\xn_hxp\\serialport\\build\\intermediates\\cxx\\Debug\\6e5q1f5t\\obj\\arm64-v8a\\libserial_port.so",
      "runtimeFiles": []
    }
  },
  "toolchains": {},
  "cFileExtensions": [
    "c"
  ],
  "cppFileExtensions": []
}